petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSGLGetAdapt

gets the TSGLAdapt object from the TS

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGLGetAdapt(TS ts,TSGLAdapt *adapt)

Not Collective

### Input Parameter

ts -the TS context

### Output Parameter

adapt -the TSGLAdapt context

### Notes

This allows the user set options on the TSGLAdapt object. Usually it is better to do this using the options database, so this function is rarely needed.

### See Also

TSGLAdapt, TSGLAdaptRegister()

Level:advanced
Location:src/ts/impls/implicit/gl/gl.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages